Pytanie do użytkowników Haute Secure


(Mishal) #1

Zainstalowałam plugin do IE i FF.

Pięknie mi blokuje, co trzeba.

Ostatnio SpywareBlaster powiadomił o nowej wersji, więc poszłam na wskazaną stronę,

plik instalacyjny zapisałam na dysku. Haute Secure nie wnosił sprzeciwów.

Kiedy chcę zainstalować (ściągnięty plik przeskanowany przez avast - czysty), Haute Secure blokuje.

Mam wątpliwości co do wiarygodności tej aplikacji: zaufać czy zignorować? :frowning:

Proszę o uwagi doświadczonych użytkowników tego pluginu.

Pozdrawiam


(Morphdreamer) #2

Haute Secure blokuje SpywareBlastera prawdopodobnie dlatego, że zawiera on definicje różnego rodzaju złośliwego oprogramowania i nie ma w tym nic dziwnego. Jeśli wątpisz w wiarygodność Haute Secure to wiedz, że współpracuje z nimi m. in. Opera, która jest uznawana za najbezpieczniejszą przeglądarkę.


(Mishal) #3

Jasne. Dzięki za odpowiedź.